
.main_nav ul li{
	display: inline-block;
	margin-left: 30px;
	font-size: 17px;
	font-weight: bold;
}

.main_nav ul li:nth-child(2){
	display: inline-block;
	margin-left: 24px;
	font-size: 17px;
	font-weight: bold;
}

.main_nav ul li:last-child{
	margin-left: 0;
}
@media screen and (max-width: 1280px) {
	.main_nav ul li{
		margin-left: 18px;
	}
}
:focus {outline:none;}
::-moz-focus-inner {border:0;}